a { color:#5D5D9E; } 
a:visited { color:#5D5D9E; } 
a:active { color:#5C615E; } 
a:hover { color:#B2B3B4; } 
html, body { min-height: 100% }

h1 {font-size:26pt; font-family:'Palatino Linotype', 'Book Antiqua3', Palatino, serif; color:#800000; line-height: 1.5;  }
h3 {font-size:13pt; font-family:'Palatino Linotype', 'Book Antiqua3', Palatino, serif; color:#000000; line-height: 1.5; margin-bottom: 0px; }

body { background-color:#EEE8F0; 
       background-image: url(rc_images/bg9_1200x750.jpg); 
       background-position: top left; 
	   background-size:cover; 
	   border: 0px solid #404040; 
	   margin: 0; 
	   height: 1700px;}

#img_73017a78 { vertical-align: bottom; 
                position:relative; 
				display: inline-block; 
				width:100%; 
				background:none;  }

#menu_3dae042d a { text-decoration: none; }
.menu_3dae042d_mainMenuEntry { text-align: center;}
.menu_3dae042d_mainMenuEntry span { color:#FFFFFF; }
#menu_3dae042d .mobileEntry { display: none; } 
#menu_3dae042d .normalEntry { display: block; } 
#menu_3dae042d { vertical-align: bottom; 
                 position:relative; 
				 display: inline-block; 
				 width:836px; 
				 height:34px; 
				 max-width:800px; 
				 text-align:left; 
				 background:none;}

@media screen and (max-width:836px) { 
	#menu_3dae042d .mobileEntry { display: block; } 
	#menu_3dae042d .normalEntry { display: none; } 
	#menu_3dae042d { width:100px;  }
}

#container_23932c22 { vertical-align: top; 
                      position:relative; 
					  display: inline-block; 
					  width:100%; 
					  min-height:54px; 
					  background-color:#800040; 
					  background: linear-gradient(to bottom,#800040, #39001C 50%, #2C0016 50%, #200010);  }
					  
#container_23932c22_padding { margin: 10px; display: block;  }
#container_22e4a421 { box-sizing: border-box; 
                      vertical-align: top; 
					  border-radius: 15px; 
					  position:relative; 
					  display: inline-block; 
					  width:100%; 
					  min-height:512px; 
					  max-width:800px; 
					  background-color:#E8E8D4;}
#container_22e4a421_padding { margin: 10px; display: block;  }

.menuholder1 { position: relative; overflow: hidden; width: 100%; height: 100%; }

.style1b { position:absolute; width:100px; height:34px; left:0px;}
.style1 { position:absolute; width:100px; height:34px; left:10px;  }
.style2 { position:absolute; top:0px; bottom:0px; left:0px; right:0px; margin-top:auto; margin-bottom:auto; margin-left:auto; margin-right:auto; height:16px;  }
.style3 { position:absolute; top:0px; bottom:0px; left:0px; right:0px; margin-top:auto; margin-bottom:auto; margin-left:auto; margin-right:auto; height:30px;  }
.style4 { position:absolute; width:100px; height:34px; left:110px;  }
.style5 { position:absolute; width:200px; height:34px; left:210px;  }
.style6 { position:absolute; width:160px; height:34px; left:395px;  }
.style7 { position:absolute; width:170px; height:34px; left:515px;  }
.style8 { position:absolute; width:150px; height:34px; left:639px;  }
.style9 { position:absolute; width:150px; height:34px; left:300px;  }

.textstyle1 { text-align:left; }
.textstyle2 { text-align:center; }
.textstyle3 { font-size:10pt; font-family:'Palatino Linotype', 'Book Antiqua3', Palatino, serif; color:#FFFFFF; font-weight:bold;  white-space: nowrap; }
.textstyle4 { font-size:18pt; font-family:'Palatino Linotype', 'Book Antiqua3', Palatino, serif; color:#FFFFFF; font-weight:bold; text-shadow: 2px 2px 2px #000000;  white-space: nowrap; }
.textstyle5 { font-size:15pt; font-family:Arial, Helvetica, sans-serif; color:#FFFFFF;  white-space: nowrap; }
.textstyle6 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#000000; text-shadow: 2px 2px 2px #000000;  }
.textstyle9 { font-size:13pt; font-family:'Palatino Linotype', 'Book Antiqua3', Palatino, serif; color:#000000; line-height: 1.5;  }
.icon {vertical-align: bottom; 
	   position:relative; 
	   display: inline-block; 
       background:none; }
.iconSmall { width:23px;  
             height: 23px; }
.iconFacebook { width:23px;  
                height: 23px; }
.iconYoutube{ width:85px;  
              height: 23px; }

.dropdownContent {
  display: none;
  position: absolute;
  background-color: #800040;
  width: 200px;
  padding: 10px;
  overflow: auto;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 1;
}
.dropdownButton {
  cursor: pointer;
}
.showDropdown{
  display: block;
}


